Subject: PMP> Printer MIB

From: Simon Ahn Poulsen <[email-masked]>
Date: Mon, 13 Mar 2000 09:23:23 +0100

My name is Simon Poulsen

I'm working for a danish company called Danish-Company. I'm doing a project
research on printer interfacing.  Searching the Internet I discovered the
Printer MIB. I have viewed the RFC, but I'm not as experienced in
programming and do not quite know, how to really use the Printer MIB. I was
wondering if you would care to explain how to actually use the Printer MIB.
Wich programming language to use. I want to be able to get all informations
on a network printer(does it support duplex, 2-up, 4-up etc.) and if
possible alter and use these capabilities.

Anyway the first goal is to make a documentation on how to use the Printer
MIB. I would greatly appreciate if you would send me some information on
this matter and perhaps som samplecode.
Please reply on this mailaddress : [email-masked]
Best regards

Simon.